@CHARSET "ISO-8859-1";
body {
    margin: 0px;
    background: #FFFFFF;
}

#main {
    position: relative;
    width: 99%;
    background: #FFFFFF;
    min-height: 630px;
	left: 0;
    margin-left: 0px;
}

#content_wrapper {
    margin-top: 40px;
    padding: 4px;
    background: #FFFFFF;
}

#header {
   display: none;
}
#printheader {
    height: 85px;
    display:block;
}

#titlelogo {
    float: left;
    position: relative;
    left: -11px;
    top: -1px;
    z-index: 9;
}

#topmenu {
    float: right;
    margin: 1px 100px 1px 0px;
    color: #FFFFFF;
}

#titleimg {
    position: relative;
    left: 20px;
    top: 20px;
    width: 280px;
    background: #58585A;
    float: left;
}

#footer {
    width: 100%;
   
}
.unprintable {
	display: none;
}




